<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE yml_catalog SYSTEM "shops.dtd">
<yml_catalog date="2025-11-25 20:49">
    <shop>
        <name>ITC - Интеграция 1С с маркетплейсами</name>
        <company>ITC</company>
        <url>https://it-corp.ru/</url>
        <currencies>
            <currency id="RUB" rate="1" />
        </currencies>

        <categories>
                        <category id="1">Интеграция 1С с маркетплейсами</category>
            <category id="2" parentId="1">Модули для 1С УТ 11</category>
            <category id="3" parentId="1">Модули для 1С УТ 10.3</category>
            <category id="4" parentId="1">Модули для 1С Альфа-Авто</category>
        </categories>

        <offers>
                        <offer id="ozon-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=ozon&amp;config=ut11</url>
                <price>23990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с OZON</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом OZON. Автоматический обмен товарами, ценами, остатками и заказами. Поддержка FBO/FBS. Печать стикеров, работа с маркировкой. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="ozon-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=ozon&amp;config=ut103</url>
                <price>31990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с OZON</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом OZON. Автоматический обмен товарами, ценами, остатками и заказами. Поддержка FBO/FBS. Печать стикеров, работа с маркировкой. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="ozon-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=ozon&amp;config=alfa</url>
                <price>59990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с OZON</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом OZON. Автоматический обмен товарами, ценами, остатками и заказами. Поддержка FBO/FBS. Печать стикеров, работа с маркировкой. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="wildberries-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=wildberries&amp;config=ut11</url>
                <price>23990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с Wildberries</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом Wildberries. Автоматическая синхронизация товаров, остатков, цен и заказов. Поддержка FBO/FBS. Печать стикеров и этикеток. Работа с маркировкой товаров. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="wildberries-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=wildberries&amp;config=ut103</url>
                <price>31990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с Wildberries</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом Wildberries. Автоматическая синхронизация товаров, остатков, цен и заказов. Поддержка FBO/FBS. Печать стикеров и этикеток. Работа с маркировкой товаров. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="wildberries-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=wildberries&amp;config=alfa</url>
                <price>59990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с Wildberries</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом Wildberries. Автоматическая синхронизация товаров, остатков, цен и заказов. Поддержка FBO/FBS. Печать стикеров и этикеток. Работа с маркировкой товаров. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="yandex-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=yandex&amp;config=ut11</url>
                <price>23990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с Яндекс.Маркет</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом Яндекс.Маркет. Автообмен товарами, ценами, остатками и заказами по API. Поддержка FBY/FBS. Автоматизация работы с маркетплейсом. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="yandex-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=yandex&amp;config=ut103</url>
                <price>31990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с Яндекс.Маркет</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом Яндекс.Маркет. Автообмен товарами, ценами, остатками и заказами по API. Поддержка FBY/FBS. Автоматизация работы с маркетплейсом. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="yandex-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=yandex&amp;config=alfa</url>
                <price>59990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с Яндекс.Маркет</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом Яндекс.Маркет. Автообмен товарами, ценами, остатками и заказами по API. Поддержка FBY/FBS. Автоматизация работы с маркетплейсом. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="megamarket-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=megamarket&amp;config=ut11</url>
                <price>23990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с МегаМаркет</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом МегаМаркет. Автоматический обмен товарами, ценами, остатками и заказами. Синхронизация по API. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="megamarket-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=megamarket&amp;config=ut103</url>
                <price>31990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с МегаМаркет</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом МегаМаркет. Автоматический обмен товарами, ценами, остатками и заказами. Синхронизация по API. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="megamarket-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=megamarket&amp;config=alfa</url>
                <price>59990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с МегаМаркет</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом МегаМаркет. Автоматический обмен товарами, ценами, остатками и заказами. Синхронизация по API. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="lemana-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=lemana&amp;config=ut11</url>
                <price>23990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с Лемана ПРО</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом Лемана ПРО. Автоматический обмен товарами, ценами, остатками и заказами. Печать этикеток. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="lemana-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=lemana&amp;config=ut103</url>
                <price>31990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с Лемана ПРО</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом Лемана ПРО. Автоматический обмен товарами, ценами, остатками и заказами. Печать этикеток. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="lemana-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=lemana&amp;config=alfa</url>
                <price>59990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с Лемана ПРО</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом Лемана ПРО. Автоматический обмен товарами, ценами, остатками и заказами. Печать этикеток. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="lamoda-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=lamoda&amp;config=ut11</url>
                <price>89990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с Lamoda</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом Lamoda. Автообмен товарами моды и одежды, управление остатками, ценами и заказами. Специализированные функции для fashion-сегмента. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="lamoda-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=lamoda&amp;config=ut103</url>
                <price>104990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с Lamoda</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом Lamoda. Автообмен товарами моды и одежды, управление остатками, ценами и заказами. Специализированные функции для fashion-сегмента. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="lamoda-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=lamoda&amp;config=alfa</url>
                <price>149990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с Lamoda</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом Lamoda. Автообмен товарами моды и одежды, управление остатками, ценами и заказами. Специализированные функции для fashion-сегмента. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="magnit-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=magnit&amp;config=ut11</url>
                <price>89990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с Магнит Маркет</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом Магнит Маркет. Автоматический обмен товарами, ценами, остатками и заказами. Полная автоматизация работы с маркетплейсом. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="magnit-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=magnit&amp;config=ut103</url>
                <price>104990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с Магнит Маркет</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом Магнит Маркет. Автоматический обмен товарами, ценами, остатками и заказами. Полная автоматизация работы с маркетплейсом. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="magnit-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=magnit&amp;config=alfa</url>
                <price>149990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с Магнит Маркет</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом Магнит Маркет. Автоматический обмен товарами, ценами, остатками и заказами. Полная автоматизация работы с маркетплейсом. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="detmir-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=detmir&amp;config=ut11</url>
                <price>89990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с Детский Мир</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом Детский Мир. Автообмен детскими товарами, управление ценами, остатками и заказами. Получение и печать этикеток. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="detmir-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=detmir&amp;config=ut103</url>
                <price>104990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с Детский Мир</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом Детский Мир. Автообмен детскими товарами, управление ценами, остатками и заказами. Получение и печать этикеток. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="detmir-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=detmir&amp;config=alfa</url>
                <price>149990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с Детский Мир</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом Детский Мир. Автообмен детскими товарами, управление ценами, остатками и заказами. Получение и печать этикеток. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="sportmaster-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=sportmaster&amp;config=ut11</url>
                <price>89990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с Спортмастер</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом Спортмастер. Автоматический обмен спортивными товарами, управление ценами, остатками и заказами. Схема работы FBS. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="sportmaster-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=sportmaster&amp;config=ut103</url>
                <price>104990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с Спортмастер</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом Спортмастер. Автоматический обмен спортивными товарами, управление ценами, остатками и заказами. Схема работы FBS. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="sportmaster-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=sportmaster&amp;config=alfa</url>
                <price>149990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с Спортмастер</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом Спортмастер. Автоматический обмен спортивными товарами, управление ценами, остатками и заказами. Схема работы FBS. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="aliexpress-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=aliexpress&amp;config=ut11</url>
                <price>89990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с AliExpress</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом AliExpress. Автоматический обмен товарами, ценами, остатками и заказами. Поддержка международной торговли. Уведомления в Telegram. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="aliexpress-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=aliexpress&amp;config=ut103</url>
                <price>104990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с AliExpress</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом AliExpress. Автоматический обмен товарами, ценами, остатками и заказами. Поддержка международной торговли. Уведомления в Telegram. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="aliexpress-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=aliexpress&amp;config=alfa</url>
                <price>149990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с AliExpress</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом AliExpress. Автоматический обмен товарами, ценами, остатками и заказами. Поддержка международной торговли. Уведомления в Telegram. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="mvideo-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=mvideo&amp;config=ut11</url>
                <price>89990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с М.Видео-Эльдорадо</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом М.Видео-Эльдорадо. Автообмен электроникой и бытовой техникой, управление ценами, остатками. Передача и обновление цен, остатков. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="mvideo-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=mvideo&amp;config=ut103</url>
                <price>104990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с М.Видео-Эльдорадо</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом М.Видео-Эльдорадо. Автообмен электроникой и бытовой техникой, управление ценами, остатками. Передача и обновление цен, остатков. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="mvideo-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=mvideo&amp;config=alfa</url>
                <price>149990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с М.Видео-Эльдорадо</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом М.Видео-Эльдорадо. Автообмен электроникой и бытовой техникой, управление ценами, остатками. Передача и обновление цен, остатков. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="avito-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=avito&amp;config=ut11</url>
                <price>89990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с Авито</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом Авито. Автоматическое размещение объявлений, управление ценами, остатками товаров. Синхронизация заказов и контактов. Автоматическое резервирование. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="avito-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=avito&amp;config=ut103</url>
                <price>104990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с Авито</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом Авито. Автоматическое размещение объявлений, управление ценами, остатками товаров. Синхронизация заказов и контактов. Автоматическое резервирование. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="avito-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=avito&amp;config=alfa</url>
                <price>149990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с Авито</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом Авито. Автоматическое размещение объявлений, управление ценами, остатками товаров. Синхронизация заказов и контактов. Автоматическое резервирование. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="santehnika-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=santehnika&amp;config=ut11</url>
                <price>89990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с Сантехника-Онлайн</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом Сантехника-Онлайн. Автообмен сантехникой и стройматериалами, управление ценами, остатками и заказами. Резервирование товаров. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="santehnika-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=santehnika&amp;config=ut103</url>
                <price>104990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с Сантехника-Онлайн</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом Сантехника-Онлайн. Автообмен сантехникой и стройматериалами, управление ценами, остатками и заказами. Резервирование товаров. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="santehnika-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=santehnika&amp;config=alfa</url>
                <price>149990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с Сантехника-Онлайн</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом Сантехника-Онлайн. Автообмен сантехникой и стройматериалами, управление ценами, остатками и заказами. Резервирование товаров. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="hoff-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=hoff&amp;config=ut11</url>
                <price>89990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с Hoff</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом Hoff. Автообмен мебелью и товарами для дома, управление ценами и остатками. Проверка дублей номенклатуры. Вывод отчета о присутствии. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="hoff-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=hoff&amp;config=ut103</url>
                <price>104990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с Hoff</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом Hoff. Автообмен мебелью и товарами для дома, управление ценами и остатками. Проверка дублей номенклатуры. Вывод отчета о присутствии. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="hoff-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=hoff&amp;config=alfa</url>
                <price>149990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с Hoff</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом Hoff. Автообмен мебелью и товарами для дома, управление ценами и остатками. Проверка дублей номенклатуры. Вывод отчета о присутствии. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="stroylandiya-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=stroylandiya&amp;config=ut11</url>
                <price>89990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с Стройландия</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом Стройландия. Автообмен стройматериалами, управление ценами, остатками. Сопоставление по штрихкоду, артикулу, GUID. Поддержка ценообразования 2.5. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="stroylandiya-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=stroylandiya&amp;config=ut103</url>
                <price>104990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с Стройландия</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом Стройландия. Автообмен стройматериалами, управление ценами, остатками. Сопоставление по штрихкоду, артикулу, GUID. Поддержка ценообразования 2.5. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="stroylandiya-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=stroylandiya&amp;config=alfa</url>
                <price>149990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с Стройландия</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом Стройландия. Автообмен стройматериалами, управление ценами, остатками. Сопоставление по штрихкоду, артикулу, GUID. Поддержка ценообразования 2.5. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="kaspi-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=kaspi&amp;config=ut11</url>
                <price>89990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с Kaspi</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом Kaspi. Автоматический обмен товарами, ценами, остатками и заказами. Автоматическое резервирование товаров. Поддержка международной торговли. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="kaspi-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=kaspi&amp;config=ut103</url>
                <price>104990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с Kaspi</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом Kaspi. Автоматический обмен товарами, ценами, остатками и заказами. Автоматическое резервирование товаров. Поддержка международной торговли. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="kaspi-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=kaspi&amp;config=alfa</url>
                <price>149990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с Kaspi</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом Kaspi. Автоматический обмен товарами, ценами, остатками и заказами. Автоматическое резервирование товаров. Поддержка международной торговли. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="halyk-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=halyk&amp;config=ut11</url>
                <price>89990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 с Halyk Market</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 11 с маркетплейсом Halyk Market. Автоматический обмен товарами, ценами, остатками и заказами. Вызов курьера, получение накладной. Поддержка международной торговли. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="halyk-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=halyk&amp;config=ut103</url>
                <price>104990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 с Halyk Market</name>
                <vendor>ITC</vendor>
                <description>Готовый модуль интеграции 1С Управление Торговлей 10.3 с маркетплейсом Halyk Market. Автоматический обмен товарами, ценами, остатками и заказами. Вызов курьера, получение накладной. Поддержка международной торговли. 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="halyk-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=halyk&amp;config=alfa</url>
                <price>149990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто с Halyk Market</name>
                <vendor>ITC</vendor>
                <description>Специализированный модуль интеграции 1С Альфа-Авто с маркетплейсом Halyk Market. Автоматический обмен товарами, ценами, остатками и заказами. Вызов курьера, получение накладной. Поддержка международной торговли. для продажи автозапчастей. Поддержка артикулов и характеристик автозапчастей 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="marketplace-complect4-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=complect4&amp;config=ut11</url>
                <price>89990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 со ВСЕМИ маркетплейсами</name>
                <vendor>ITC</vendor>
                <description>Универсальный модуль интеграции 1С УТ 11 с 17 маркетплейсами: OZON, Wildberries, Яндекс.Маркет, МегаМаркет, Lamoda, AliExpress, Авито, Kaspi, Hoff, Стройландия, Магнит Маркет, Спортмастер, Детский Мир, М.Видео-Эльдорадо, Сантехника-Онлайн, Halyk Market, Лемана ПРО. Максимальная выгода - экономия до 50%! 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>Экономия до 50%! 1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="marketplace-complect4-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=complect4&amp;config=ut103</url>
                <price>104990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 со ВСЕМИ маркетплейсами</name>
                <vendor>ITC</vendor>
                <description>Универсальный модуль интеграции 1С УТ 10.3 с 17 маркетплейсами: OZON, Wildberries, Яндекс.Маркет, МегаМаркет, Lamoda, AliExpress, Авито, Kaspi, Hoff, Стройландия, Магнит Маркет, Спортмастер, Детский Мир, М.Видео-Эльдорадо, Сантехника-Онлайн, Halyk Market, Лемана ПРО. Максимальная выгода - экономия до 50%! 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>Экономия до 50%! 1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="marketplace-complect4-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=complect4&amp;config=alfa</url>
                <price>219990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто со ВСЕМИ маркетплейсами</name>
                <vendor>ITC</vendor>
                <description>Универсальный модуль интеграции 1С Альфа-Авто с 17 маркетплейсами: OZON, Wildberries, Яндекс.Маркет, МегаМаркет, Lamoda, AliExpress, Авито, Kaspi, Hoff, Стройландия, Магнит Маркет, Спортмастер, Детский Мир, М.Видео-Эльдорадо, Сантехника-Онлайн, Halyk Market, Лемана ПРО. Максимальная выгода - экономия до 50%! 1 месяц бесплатных обновлений и технической поддержки. Специализировано для автозапчастей.</description>
                <sales_notes>Экономия до 50%! 1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="marketplace-all-ut11" available="true">
                <url>https://it-corp.ru/marketplace?mp=all&amp;config=ut11</url>
                <price>239990</price>
                <currencyId>RUB</currencyId>
                <categoryId>2</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 11 со ВСЕМИ маркетплейсами</name>
                <vendor>ITC</vendor>
                <description>Универсальный модуль интеграции 1С УТ 11 с 17 маркетплейсами: OZON, Wildberries, Яндекс.Маркет, МегаМаркет, Lamoda, AliExpress, Авито, Kaspi, Hoff, Стройландия, Магнит Маркет, Спортмастер, Детский Мир, М.Видео-Эльдорадо, Сантехника-Онлайн, Halyk Market, Лемана ПРО. Максимальная выгода - экономия до 50%! 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>Экономия до 50%! 1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="marketplace-all-ut103" available="true">
                <url>https://it-corp.ru/marketplace?mp=all&amp;config=ut103</url>
                <price>329990</price>
                <currencyId>RUB</currencyId>
                <categoryId>3</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С УТ 10.3 со ВСЕМИ маркетплейсами</name>
                <vendor>ITC</vendor>
                <description>Универсальный модуль интеграции 1С УТ 10.3 с 17 маркетплейсами: OZON, Wildberries, Яндекс.Маркет, МегаМаркет, Lamoda, AliExpress, Авито, Kaspi, Hoff, Стройландия, Магнит Маркет, Спортмастер, Детский Мир, М.Видео-Эльдорадо, Сантехника-Онлайн, Halyk Market, Лемана ПРО. Максимальная выгода - экономия до 50%! 1 месяц бесплатных обновлений и технической поддержки.</description>
                <sales_notes>Экономия до 50%! 1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
            <offer id="marketplace-all-alfa" available="true">
                <url>https://it-corp.ru/marketplace?mp=all&amp;config=alfa</url>
                <price>409990</price>
                <currencyId>RUB</currencyId>
                <categoryId>4</categoryId>
                <picture>https://it-corp.ru/mp_images/add.png</picture>
                <name>Модуль интеграции 1С Альфа-Авто со ВСЕМИ маркетплейсами</name>
                <vendor>ITC</vendor>
                <description>Универсальный модуль интеграции 1С Альфа-Авто с 17 маркетплейсами: OZON, Wildberries, Яндекс.Маркет, МегаМаркет, Lamoda, AliExpress, Авито, Kaspi, Hoff, Стройландия, Магнит Маркет, Спортмастер, Детский Мир, М.Видео-Эльдорадо, Сантехника-Онлайн, Halyk Market, Лемана ПРО. Максимальная выгода - экономия до 50%! 1 месяц бесплатных обновлений и технической поддержки. Специализировано для автозапчастей.</description>
                <sales_notes>Экономия до 50%! 1 месяц бесплатных обновлений и поддержки</sales_notes>
            </offer>
        </offers>
    </shop>
</yml_catalog>
